# translation of tdefile_koffice.po to Deutsch
# Copyright (C).
# Thomas Diehl <thd@kde.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_koffice\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2002-07-14 15:10+0200\n"
"Last-Translator: Thomas Diehl <thd@kde.org>\n"
"Language-Team: Deutsch <kde-i18n-de@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "Dokument-Information"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "Autor"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "Titel"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "Zusammenfassung"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "Unbekannt"
